<?php

declare(strict_types=1);

namespace KupShop\OrderingBundle\Controller;

use KupShop\OrderingBundle\View\PPLParcelShopView;
use Symfony\Component\Routing\Annotation\Route;

class PPLParcelShopController extends \Symfony\Bundle\FrameworkBundle\Controller\AbstractController
{
    /**
     * @Route("/_pplparcelshop", name="pplparcelshop")
     */
    public function PPLParcelShopAction(PPLParcelShopView $view)
    {
        return $view->getResponse();
    }
}
